/*     1605755 : 탭 버튼 이미지      */
.tab_info__1605755__ {display:table;width:100%}
.tab_info__1605755__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1605755__ {max-width:100%}
.img__1605755__ * {box-sizing:border-box}
.img__1605755__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1605755__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1605755__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1605755__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#215591;}
.img__1605755__.on > a > span {color:#215591;}

@media all and (min-width:768px){
	.img__1605755__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1605755__ > a {height:60px;}
	.img__1605755__.on > a:before {height:4px;}
	.img__1605755__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1605765 : 탭 버튼 이미지      */
.tab_info__1605765__ {display:table;width:100%}
.tab_info__1605765__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1605765__ {max-width:100%}
.img__1605765__ * {box-sizing:border-box}
.img__1605765__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1605765__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1605765__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1605765__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#215591;}
.img__1605765__.on > a > span {color:#215591;}

@media all and (min-width:768px){
	.img__1605765__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1605765__ > a {height:60px;}
	.img__1605765__.on > a:before {height:4px;}
	.img__1605765__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1605775 : 탭 컨텐츠 블록 설정      */
.block_option__1605775__ {display:table;width:100%}
.block_option__1605775__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1605795 : 이미지      */
.img__1605795__ {max-width:100%}
.img__1605795__ * {box-sizing:border-box}
.img__1605795__ a {display:block;vertical-align:top}
.img__1605795__ img {width:1920px;vertical-align:top}

/*     1608565 : 점선      */
.dashed_line__1608565__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1608565__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1608565__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1608565__ {height:20px}
}

/*     1605815 : 이미지      */
.img__1605815__ {max-width:100%}
.img__1605815__ * {box-sizing:border-box}
.img__1605815__ a {display:block;vertical-align:top}
.img__1605815__ img {width:1920px;vertical-align:top}

/*     1608555 : 점선      */
.dashed_line__1608555__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1608555__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1608555__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1608555__ {height:20px}
}

/*     1605835 : 이미지      */
.img__1605835__ {max-width:100%}
.img__1605835__ * {box-sizing:border-box}
.img__1605835__ a {display:block;vertical-align:top}
.img__1605835__ img {width:1920px;vertical-align:top}

/*     1608545 : 점선      */
.dashed_line__1608545__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1608545__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1608545__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1608545__ {height:20px}
}

/*     1608415 : 이미지      */
.img__1608415__ {max-width:100%}
.img__1608415__ * {box-sizing:border-box}
.img__1608415__ a {display:block;vertical-align:top}
.img__1608415__ img {width:1920px;vertical-align:top}

/*     1608535 : 점선      */
.dashed_line__1608535__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1608535__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1608535__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1608535__ {height:20px}
}

/*     1608395 : 이미지      */
.img__1608395__ {max-width:100%}
.img__1608395__ * {box-sizing:border-box}
.img__1608395__ a {display:block;vertical-align:top}
.img__1608395__ img {width:1920px;vertical-align:top}

/*     1608525 : 점선      */
.dashed_line__1608525__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1608525__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1608525__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1608525__ {height:20px}
}

/*     1608375 : 이미지      */
.img__1608375__ {max-width:100%}
.img__1608375__ * {box-sizing:border-box}
.img__1608375__ a {display:block;vertical-align:top}
.img__1608375__ img {width:1920px;vertical-align:top}

/*     1608515 : 점선      */
.dashed_line__1608515__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1608515__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1608515__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1608515__ {height:20px}
}

/*     1608355 : 이미지      */
.img__1608355__ {max-width:100%}
.img__1608355__ * {box-sizing:border-box}
.img__1608355__ a {display:block;vertical-align:top}
.img__1608355__ img {width:1920px;vertical-align:top}

/*     1608505 : 점선      */
.dashed_line__1608505__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1608505__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1608505__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1608505__ {height:20px}
}

/*     1608335 : 이미지      */
.img__1608335__ {max-width:100%}
.img__1608335__ * {box-sizing:border-box}
.img__1608335__ a {display:block;vertical-align:top}
.img__1608335__ img {width:1920px;vertical-align:top}

/*     1608495 : 점선      */
.dashed_line__1608495__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1608495__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1608495__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1608495__ {height:20px}
}

/*     1608305 : 이미지      */
.img__1608305__ {max-width:100%}
.img__1608305__ * {box-sizing:border-box}
.img__1608305__ a {display:block;vertical-align:top}
.img__1608305__ img {width:1920px;vertical-align:top}

/*     1608485 : 점선      */
.dashed_line__1608485__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1608485__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1608485__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1608485__ {height:20px}
}

/*     1608285 : 이미지      */
.img__1608285__ {max-width:100%}
.img__1608285__ * {box-sizing:border-box}
.img__1608285__ a {display:block;vertical-align:top}
.img__1608285__ img {width:1920px;vertical-align:top}

/*     1608475 : 점선      */
.dashed_line__1608475__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1608475__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1608475__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1608475__ {height:20px}
}

/*     1608265 : 이미지      */
.img__1608265__ {max-width:100%}
.img__1608265__ * {box-sizing:border-box}
.img__1608265__ a {display:block;vertical-align:top}
.img__1608265__ img {width:1920px;vertical-align:top}

/*     1608465 : 점선      */
.dashed_line__1608465__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1608465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1608465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1608465__ {height:20px}
}

/*     1608245 : 이미지      */
.img__1608245__ {max-width:100%}
.img__1608245__ * {box-sizing:border-box}
.img__1608245__ a {display:block;vertical-align:top}
.img__1608245__ img {width:1920px;vertical-align:top}

/*     1608455 : 점선      */
.dashed_line__1608455__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1608455__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1608455__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1608455__ {height:20px}
}

/*     1608225 : 이미지      */
.img__1608225__ {max-width:100%}
.img__1608225__ * {box-sizing:border-box}
.img__1608225__ a {display:block;vertical-align:top}
.img__1608225__ img {width:1920px;vertical-align:top}

/*     1608445 : 점선      */
.dashed_line__1608445__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1608445__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1608445__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1608445__ {height:20px}
}

/*     1608205 : 이미지      */
.img__1608205__ {max-width:100%}
.img__1608205__ * {box-sizing:border-box}
.img__1608205__ a {display:block;vertical-align:top}
.img__1608205__ img {width:1920px;vertical-align:top}

/*     1608435 : 점선      */
.dashed_line__1608435__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1608435__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1608435__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1608435__ {height:20px}
}

/*     1608185 : 이미지      */
.img__1608185__ {max-width:100%}
.img__1608185__ * {box-sizing:border-box}
.img__1608185__ a {display:block;vertical-align:top}
.img__1608185__ img {width:1920px;vertical-align:top}

/*     1605855 : 탭 컨텐츠 블록 설정      */
.block_option__1605855__ {display:table;width:100%}
.block_option__1605855__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1605865 : 이미지      */
.img__1605865__ {max-width:100%}
.img__1605865__ * {box-sizing:border-box}
.img__1605865__ a {display:block;vertical-align:top}
.img__1605865__ img {width:1000px;vertical-align:top}

/*     1605875 : 점선      */
.dashed_line__1605875__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1605875__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1605875__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1605875__ {height:20px}
}

/*     1605885 : 이미지      */
.img__1605885__ {max-width:100%}
.img__1605885__ * {box-sizing:border-box}
.img__1605885__ a {display:block;vertical-align:top}
.img__1605885__ img {width:1920px;vertical-align:top}

/*     1605895 : 점선      */
.dashed_line__1605895__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1605895__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1605895__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1605895__ {height:20px}
}

/*     1605905 : 이미지      */
.img__1605905__ {max-width:100%}
.img__1605905__ * {box-sizing:border-box}
.img__1605905__ a {display:block;vertical-align:top}
.img__1605905__ img {width:1920px;vertical-align:top}

/*     1605915 : 점선      */
.dashed_line__1605915__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1605915__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1605915__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1605915__ {height:20px}
}

/*     1605925 : 이미지      */
.img__1605925__ {max-width:100%}
.img__1605925__ * {box-sizing:border-box}
.img__1605925__ a {display:block;vertical-align:top}
.img__1605925__ img {width:1920px;vertical-align:top}

/*     1605935 : 점선      */
.dashed_line__1605935__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1605935__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1605935__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1605935__ {height:20px}
}

/*     1605945 : 이미지      */
.img__1605945__ {max-width:100%}
.img__1605945__ * {box-sizing:border-box}
.img__1605945__ a {display:block;vertical-align:top}
.img__1605945__ img {width:1920px;vertical-align:top}

/*     1608825 : 점선      */
.dashed_line__1608825__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1608825__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1608825__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1608825__ {height:20px}
}

/*     1608805 : 이미지      */
.img__1608805__ {max-width:100%}
.img__1608805__ * {box-sizing:border-box}
.img__1608805__ a {display:block;vertical-align:top}
.img__1608805__ img {width:1920px;vertical-align:top}

/*     1605955 : 점선      */
.dashed_line__1605955__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1605955__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1605955__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1605955__ {height:20px}
}

/*     1605965 : 이미지      */
.img__1605965__ {max-width:100%}
.img__1605965__ * {box-sizing:border-box}
.img__1605965__ a {display:block;vertical-align:top}
.img__1605965__ img {width:1920px;vertical-align:top}

/*     1605975 : 점선      */
.dashed_line__1605975__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1605975__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1605975__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1605975__ {height:20px}
}

/*     1605985 : 이미지      */
.img__1605985__ {max-width:100%}
.img__1605985__ * {box-sizing:border-box}
.img__1605985__ a {display:block;vertical-align:top}
.img__1605985__ img {width:1920px;vertical-align:top}

/*     1605995 : 점선      */
.dashed_line__1605995__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1605995__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1605995__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1605995__ {height:20px}
}

/*     1606005 : 이미지      */
.img__1606005__ {max-width:100%}
.img__1606005__ * {box-sizing:border-box}
.img__1606005__ a {display:block;vertical-align:top}
.img__1606005__ img {width:1920px;vertical-align:top}

/*     1608705 : 점선      */
.dashed_line__1608705__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1608705__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1608705__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1608705__ {height:20px}
}

/*     1608685 : 이미지      */
.img__1608685__ {max-width:100%}
.img__1608685__ * {box-sizing:border-box}
.img__1608685__ a {display:block;vertical-align:top}
.img__1608685__ img {width:1920px;vertical-align:top}

/*     1608715 : 점선      */
.dashed_line__1608715__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1608715__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1608715__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1608715__ {height:20px}
}

/*     1608675 : 이미지      */
.img__1608675__ {max-width:100%}
.img__1608675__ * {box-sizing:border-box}
.img__1608675__ a {display:block;vertical-align:top}
.img__1608675__ img {width:1920px;vertical-align:top}

/*     1608725 : 점선      */
.dashed_line__1608725__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1608725__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1608725__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1608725__ {height:20px}
}

/*     1608665 : 이미지      */
.img__1608665__ {max-width:100%}
.img__1608665__ * {box-sizing:border-box}
.img__1608665__ a {display:block;vertical-align:top}
.img__1608665__ img {width:1920px;vertical-align:top}

/*     1608745 : 점선      */
.dashed_line__1608745__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1608745__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1608745__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1608745__ {height:20px}
}

/*     1608655 : 이미지      */
.img__1608655__ {max-width:100%}
.img__1608655__ * {box-sizing:border-box}
.img__1608655__ a {display:block;vertical-align:top}
.img__1608655__ img {width:1920px;vertical-align:top}

/*     1608755 : 점선      */
.dashed_line__1608755__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1608755__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1608755__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1608755__ {height:20px}
}

/*     1608645 : 이미지      */
.img__1608645__ {max-width:100%}
.img__1608645__ * {box-sizing:border-box}
.img__1608645__ a {display:block;vertical-align:top}
.img__1608645__ img {width:1920px;vertical-align:top}

/*     1608765 : 점선      */
.dashed_line__1608765__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1608765__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1608765__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1608765__ {height:20px}
}

/*     1608635 : 이미지      */
.img__1608635__ {max-width:100%}
.img__1608635__ * {box-sizing:border-box}
.img__1608635__ a {display:block;vertical-align:top}
.img__1608635__ img {width:1920px;vertical-align:top}

/*     1606015 : 탭 컨텐츠 블록 설정      */
.block_option__1606015__ {display:table;width:100%}
.block_option__1606015__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1606025 : 이미지      */
.img__1606025__ {max-width:100%}
.img__1606025__ * {box-sizing:border-box}
.img__1606025__ a {display:block;vertical-align:top}
.img__1606025__ img {width:1000px;vertical-align:top}

/*     1606035 : 점선      */
.dashed_line__1606035__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1606035__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1606035__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1606035__ {height:20px}
}

/*     1606045 : 이미지      */
.img__1606045__ {max-width:100%}
.img__1606045__ * {box-sizing:border-box}
.img__1606045__ a {display:block;vertical-align:top}
.img__1606045__ img {width:1920px;vertical-align:top}

/*     1606055 : 점선      */
.dashed_line__1606055__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1606055__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1606055__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1606055__ {height:20px}
}

/*     1606065 : 이미지      */
.img__1606065__ {max-width:100%}
.img__1606065__ * {box-sizing:border-box}
.img__1606065__ a {display:block;vertical-align:top}
.img__1606065__ img {width:1920px;vertical-align:top}

/*     1606075 : 점선      */
.dashed_line__1606075__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1606075__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1606075__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1606075__ {height:20px}
}

/*     1606085 : 이미지      */
.img__1606085__ {max-width:100%}
.img__1606085__ * {box-sizing:border-box}
.img__1606085__ a {display:block;vertical-align:top}
.img__1606085__ img {width:1920px;vertical-align:top}

/*     1606095 : 탭 컨텐츠 블록 설정      */
.block_option__1606095__ {display:table;width:100%}
.block_option__1606095__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1606105 : 이미지      */
.img__1606105__ {max-width:100%}
.img__1606105__ * {box-sizing:border-box}
.img__1606105__ a {display:block;vertical-align:top}
.img__1606105__ img {width:1920px;vertical-align:top}

/*     1606115 : 탭 컨텐츠 블록 설정      */
.block_option__1606115__ {display:table;width:100%}
.block_option__1606115__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     1606125 : 이미지      */
.img__1606125__ {max-width:100%}
.img__1606125__ * {box-sizing:border-box}
.img__1606125__ a {display:block;vertical-align:top}
.img__1606125__ img {width:1920px;vertical-align:top}

/*     1606135 : 탭 컨텐츠 블록 설정      */
.block_option__1606135__ {display:table;width:100%}
.block_option__1606135__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     1606145 : 이미지      */
.img__1606145__ {max-width:100%}
.img__1606145__ * {box-sizing:border-box}
.img__1606145__ a {display:block;vertical-align:top}
.img__1606145__ img {width:1920px;vertical-align:top}

/*     1606155 : 탭 컨텐츠 블록 설정      */
.block_option__1606155__ {display:table;width:100%}
.block_option__1606155__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     1606165 : 이미지      */
.img__1606165__ {max-width:100%}
.img__1606165__ * {box-sizing:border-box}
.img__1606165__ a {display:block;vertical-align:top}
.img__1606165__ img {width:1920px;vertical-align:top}

